\chapter{Social}
\label{chapter:social}


\section{Day Trip to Bute}
\input{social_daytrip}

\section{C\'{e}ilidh}
Given the location of the conference, the organisers decided that
there would be a departure from tradition at this DebConf.  Instead
of the traditional formal dinner, a C\'{e}ilidh was held, helped
along by pizza sponsored by Google and drinks sponsored by
Sun Microsystems.  A local band was hired for the evening and the
main talk room was emptied of chairs and technical equipment in
order to provide a dancing area.

Before long the band had been augmented on stage
by several conference attendees including Wouter Verhelst on
the flute and Heike Jurzik on the fiddle as the dancing and
socialising continued into the late evening.  One of the major
highlights of the evening was the arrival of several developers
in the newly designed and produced Debian kilts\ldots

\begin{figure}[htb]
\includegraphics[width=\columnwidth]{images/ceilidh.jpg}
%\imcap{C\'{e}ilidh} 
\end{figure}

\section{Tartan}
\begin{figure}[htb]
\includegraphics[width=\columnwidth]{images/kilts.jpg}
%\imcap{C\'{e}ilidh} 
\end{figure}

\input{tartan}



\section{Tore Repairs an Organ}
\input{organ}


% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc7-report"
% End:
